Recent

Author Topic: Laz 1.9.0 with fp 3.1.1  (Read 1394 times)

mai

  • Full Member
  • ***
  • Posts: 133
  • truther
Laz 1.9.0 with fp 3.1.1
« on: October 16, 2017, 08:20:23 am »
After much fiddling around I was able to run Laz 1.90 under fp 3.1.1   O:-)

looks smooth so far.  8-)

people should be told that fpcUP-deluxe does not remove any old fpc installs, which it should.   :(

with an old fp, say installed via apt or synaptic, INSTALL of Laz is bound to totally fail.
  8-)
use fpcUP-deluxe as the SOLE INSTALLER, don't put any fp under /usr/ or you'll mess up everything.  >:D

Also do not run make or sudo make install because it'll mess up everything.
 
« Last Edit: October 17, 2017, 01:38:47 am by mai »